<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.guadou.lib_baselib.font_text_view.TextViewBold
        android:id="@+id/tab_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:textColor="@color/selector_tab_popup_location"
        android:textSize="@dimen/d_16sp"
        tools:text="工作详情" />

    <!--    <View-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="2dp"-->
    <!--        android:layout_marginTop="@dimen/d_8dp"-->
    <!--        android:background="@drawable/selector_tab_line_blue"-->
    <!--        tools:background="@drawable/shape_blue_bottom_line_3conner" />-->

</LinearLayout>